Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
VideoPipeline.h File Reference
`#include <EGL/egl.h>`
`#include <EGL/eglext.h>`

Go to the source code of this file.

## Classes

class | ArgusSamples::VideoPipeline
| Record a video from a EGL stream. More...

## Namespaces

namespace | ArgusSamples